import * as yup from 'yup';

export const validationSchema = yup.object({
    language: yup.string().required('La langue est requise'),
    region: yup.string().required('La région est requise'),
    dateFormat: yup.string().required('Le format de date est requis'),
    timeFormat: yup.string().required('Le format d\'heure est requis'),
    numberFormat: yup.string().required('Le format de nombre est requis'),
  });